.video-testimony-cta-container {
  margin-top: -250px;
}
.video-testimony-cta-container video {
  max-height: 435px;
}
.video-testimony-cta-container .video-controls .fullscreen-button {
  right: 13px;
}
.video-testimony-cta-container .video-controls .video-duration {
  right: 53px;
}
@media (max-width: 850px) {
  .video-testimony-cta-container {
    margin-top: 0;
  }
  .video-testimony-cta-container video {
    max-height: unset;
  }
}
.testimonies-carousel {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  position: relative;
}
.testimonies-carousel .testimonies-carousel-arrow {
  /*position: absolute;
     cursor: pointer;
     &.testimonies-carousel-left-arrow {
         left: -100px;
    }
     &.testimonies-carousel-right-arrow {
         right: -100px;
    }
     */
  width: 8%;
}
@media (max-width: 570px) {
  .testimonies-carousel .testimonies-carousel-arrow {
    width: 14%;
  }
}
.testimonies-carousel .testimonies-container {
  width: 80% !important;
}
.testimonies-carousel .single-testimony {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  padding: 0 20px;
}
.testimonies-carousel .single-testimony .testimony-name {
  margin-bottom: 5px;
  margin-top: 20px;
}
.testimonies-carousel .single-testimony .testimony-company,
.testimonies-carousel .single-testimony .quote-icon {
  margin-bottom: 15px;
}
.testimonies-carousel .single-testimony .testimony-job {
  margin-bottom: 10px;
}
.feder-testimony-row {
  margin-top: 250px;
}
